.typography	*						{ color: #757575; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.typography #sidebar_right *		{ color: #505050; }
.typography p						{ line-height:18px; }


/** CMS LIST STYLES **/
.typography ul,
.typography ol 						{ margin-bottom: 15px; }

.typography ul li,
.typography ol li 					{ }
.typography ul li 					{ }
.typography ol li 					{ }

/* HEADER STYLES */
.typography .page_title				{ padding-bottom:5px; background:url(../images/header_hr.jpg) repeat-x center bottom; }

.typography h1,
.typography h2,
.typography h3,
.typography h4,
.typography h5,
.typography h6						{ margin: 0 0 12px 0; padding: 0; font-family: 'Lustria', serif; font-weight: bold; color: #921919; }

.typography h1 em, .typography h1 span, .typography h1 strong,
.typography h2 em, .typography h2 span, .typography h2 strong,
.typography h3 em, .typography h3 span, .typography h3 strong,
.typography h4 em, .typography h4 span, .typography h4 strong,
.typography h5 em, .typography h5 span, .typography h5 strong,
.typography h6 em, .typography h6 span, .typography h6 strong	{ font-family: 'Lustria', serif; font-weight: bold; color: #921919; }

.typography h1, .typography h1 em, .typography h1 span, .typography h1 strong 						{ font-size: 28px; line-height: 28px; }
.typography h2, .typography h2 em, .typography h2 span, .typography h2 strong 						{ font-size: 24px; line-height: 24px; }
.typography h3, .typography h3 em, .typography h3 span, .typography h3 strong 						{ font-size: 20px; line-height: 20px; }
.typography h4, .typography h4 em, .typography h4 span, .typography h4 strong 						{ font-size: 18px; line-height: 18px; }
.typography h5, .typography h5 em, .typography h5 span, .typography h5 strong 						{ font-size: 16px; line-height: 16px; }
.typography h6, .typography h6 em, .typography h6 span, .typography h6 strong 						{ font-size: 13px; line-height: 13px; }

.typography blockquote				{ background: #f2efed; border: 1px #757c5d solid; padding: 10px; }

/* LINK STYLES */
.typography a 						{ color: #811111 !important; font-weight:bold; }
.typography a:hover 				{ color: #811111 !important; }
	
.typography table					{ }
.typography table tr td				{ }

.typography strong					{ font-weight: bold; }
.typography em						{ font-style: italic; }

/* WYSIWYG EDITOR ALIGNMENT CLASSES */
.typography .left 					{ text-align: left; }
.typography .center					{ text-align: center; }
.typography .right					{ text-align: right; }

.typography img						{ background-color:#FFF; padding:2px; border:1px #dab8ae solid; }
.typography img.right				{ float: right;  margin: 0 0 5px 10px; }
.typography img.left				{ float: left; margin: 0 10px 5px 0; }

.typography .captionImage img		{ padding: 0; }
.typography .captionImage p			{ margin: 0; font: bold 10px/14px Arial, sans-serif; }
.typography .captionImage.left		{ float: left; margin: 0 10px 5px 0; padding: 5px; background: #e8e8e8; text-align: center; }
.typography .captionImage.right		{ float: right; margin: 0 0 5px 10px; padding: 5px; background: #e8e8e8; text-align: center; }


.right form .field label {
	color: #555 !important; font: bold 14px/19px Arial, sans-serif !important;
}

.left_align_no_border				{ float: left; margin: 0 10px 10px 0; border:none !important; }
.right_align_no_border				{ float: right;  margin: 0 0 10px 10px; border:none !important; }
.center_align_no_border				{ display:block; margin: 0 auto 10px; border:none !important; }